Bug 125376 - [maintainer patch] - x11-wm/ratpoison fix plist
Summary: [maintainer patch] - x11-wm/ratpoison fix plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-07 19:10 UTC by Chess Griffin
Modified: 2008-07-09 10:10 UTC (History)
0 users

See Also:


Attachments
file.diff (808 bytes, patch)
2008-07-07 19:10 UTC, Chess Griffin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chess Griffin 2008-07-07 19:10:05 UTC
Attached patch fixes plist for x11-wm/ratpoison as reported by QA Tindy.  Please cc itetcu@freebsd.org on this PR per his request.

Fix: Patch attached with submission follows:
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2008-07-08 08:25:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-07-09 10:06:07 UTC
itetcu      2008-07-09 09:05:53 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/ratpoison     Makefile pkg-plist 
  Log:
  - fix plist with -DNOPORTDOCS [1]
  - pet portlint
  - MASTER_SITE_SUBDIR is set automatically by bsd.sites.mk
  - bump PORTREVISION [1]
  
  PR:             ports/125376
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.21      +2 -3      ports/x11-wm/ratpoison/Makefile
  1.9       +2 -2      ports/x11-wm/ratpoison/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2008-07-09 10:06:13 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!